html{
    scroll-behavior: smooth;
}
body{
    font-size: 25px;
    font-family:  Arial, Helvetica, sans-serif;
    background-color:rgba(255, 255, 255, 0.705);
    margin: 0;
    padding: 0;
}
.nav{
    position: fixed;
    top: 0;
    background-color: black;
    width: 99%;
    padding: 10px;
}
.buttonmob{
    display: inline;
    flex-direction: row; 
    transition-duration: 0.4s;
    align-self: center;
    margin: 5px;
}
.buttons{
    text-align: center;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    padding: 3px;
    margin: 5px;
}
.buttons:hover{
    background-color: white;
    transition-duration: 0.4s;
    color: black;
}
.tablelist{
    display: none;
}
table{
    border-collapse: collapse;
    width: 100%;
    margin: 10px 0px;
}
th, td{
    text-align: left;
    border-bottom: 1px solid;
    padding: 8px;
    font-size: 30px;
}
tr{
    transition-duration: 0.4s;
}
tr:hover{
    transition-duration: 0.4s;
    background-color: rgb(52, 65, 80);
    color: white;
}
.tabelebilder{
    width: 300px;
    height: 200px;
}
.maindisplay{
    background-color: white;
    border-radius: 26px;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px, rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px, rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
    margin: 70px 50px 50px 20px;
}
.navbarpic{
    width: 150px; 
}
.displaytext{
    display: none;
}
.main{
    padding: 18px;
    margin-top: 50px;
}
footer{
    background-color: lightgray;
    padding: 10px 5px 10px 5px; 
}
.tabelebilder{
    width: auto;
}
.textfoot{
    display: none;
}
.contact{
    margin: 60px 30px 25px 30px;
    border-bottom:rgb(0, 0, 0);
    border-bottom-style: outset;
    border-bottom-width: 5px;
    font-size: 45px;
}
.contactform{
    padding: 10px 30px 10px 30px;
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    align-items: center;
    display: block;
    align-self: center;
    margin: 0px 100px 20px 100px;
    width: auto;
}
section{
    border-radius: 30px;
}
.all{
    border-radius: 7px;
    margin-bottom: 20px;
    border-width: 1px 1px 1px 1px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.click{
    margin-bottom: 30px;
}
select{
    width:100%;
    border-radius: 7px;
    height: 40px;
    border-width: 1px 1px 1px 1px;
    margin: 10px;
}
.tgm{
    margin-top: 5px;
    width: 50px;
    background-color: white;
}
.footimg{
    width: 80px;
    align-self: center;
}
.flexboxfooter{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.boxfoot{
    border-right: 1px solid black;
    padding-right: 150px;
    align-items: center;
}
.buttonstyle{
    width: 47%;
    padding: 15px;
    display: inline-block;
    justify-content: space-around;
}
input[type="submit"]{
    background-color: greenyellow;
}
input[type="reset"]{
    background-color: rgb(255, 71, 71)
}
.disinfo{
    background-color: lightgray;
    padding: 10px;
    border-radius: 7px;
    width: 250px;
    transition-duration: 0.4s;
    margin: 0 0 1% 0;
}
.disinfo:hover{
    width: 300px;
    padding: 10px;
    box-shadow:rgba(255, 196, 196, 0.24)0px 3px 8px;
    font-size: 29px;
    transition-duration: 0.4s;
}
.flexboxes{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 20px 0px 30px ;
}
.myinfo{
    display: flex;
    background-color: lightgray;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 12px;
    margin: 0px 0px 50px 0px;
    border-radius: 7px;
}
.listheader{
    font-size: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: lightgray;
    margin: 0px 10px;
    border-radius: 7px;
    flex-wrap: wrap;
    padding: 0px 40px;
}
@media screen and (max-width: 786px) {
    .buttonmob{
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    table{
        display: none;
    }
    .tablelist{
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        display:flex;
        flex-direction: column;
        border-radius: 7px;
        padding: 10px;
        margin: 10px 10px;
    }
    .infotlist{
        display: flex;
        margin: 5px 0px;
        font-size: 20px;
    }
    .textlist{
        display: flex;
        justify-content: space-between;
    }
    .main{
        padding: 18px;
        margin-top: 150px;
    }
    .nav{
        border-radius: 7px;
        width: 92.5%;
    }
    .contactplace{
        margin: 200px 0px 0px 0px;
    }
    .contactform{
        margin: 0px 60px 0px 60px;
    }
    .maindisplay{
        margin: 150px 0px 0px 0px;
    }
    .flexboxfooter{
        display: none;
    }
    .textfoot{
        display: block;
    }
}